#Splash screen properties
#Sat Apr 18 11:38:30 EEST 2020
background=0x606060
memoryGood=0x78CB34
font=0x0
barBackground=0xFFFFFF
barBorder=0x0026FF
memoryLow=0xE42F2F
rotate=false
memoryWarn=0xE6E84A
showMemory=true
bar=0x4800FF
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/leg.png
fontTexture=textures/font/ascii.png
